Bug 123334 - xchat loses channel names after network outage.
xchat loses channel names after network outage.
Product: Fedora
Classification: Fedora
Component: xchat (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Reed
Depends On:
  Show dependency treegraph
Reported: 2004-05-17 06:05 EDT by David Woodhouse
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-21 13:51:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2004-05-17 06:05:44 EDT
When a network outage occurs, xchat becomes disconnected from the
server. It is configured to attempt to reconnect, and to never give up
trying to reconnect.

Whenever I discover a network outage, xchat has deleted the names
underneath each channel tab showing which channel's history is listed
there. They all show '<none>' instead, despite clearly having history
from a named channel. When I want to see the log of a given channel, I
must look through _all_ the tabs named '<none>' until I find the one I

Note You need to log in before you can comment on or make changes to this bug.